
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d121 le.ep.mc.d121/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d121 - <span class="tkc-version">le.ep.mc.d121/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, walk as children of light, for the fruit of the Spirit is in all [manner of] goodness, righteousness and truth. Discern what is well-pleasing to the Lord! Have no fellowship with the vain works of darkness, but rather, expose them for what they are. It is a shame even to speak about the things which these people do in secret! But all things are revealed when they are exposed to the light. Therefore, it is said: Awake, you sleeper, arise from the dead, and Christ will shine on you. Therefore, watch carefully how you live, not as unwise, but as wise [people], making good use of time, because the days are evil. Do not be foolish, but understand what the will of the Lord is. Do not get drunk with wine—this is reckless living—but be filled with the Spirit. Speak to one another in psalms, hymns, and spiritual songs! Sing and chant to the Lord in your heart.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, walk as children of light (for the fruit of light is found in all that is good and right and true), and try to learn what is pleasing to the Lord. Take no part in the unfruitful works of darkness, but instead expose them. For it is a shame even to speak of the things that they do in secret; but when anything is exposed by the light it becomes visible, for anything that becomes visible is light. Therefore it is said, &#34;Awake, O sleeper, and arise from the dead, and Christ shall give you light.&#34; Look carefully then how you walk, not as unwise men but as wise, making the most of the time, because the days are evil. Therefore do not be foolish, but understand what the will of the Lord is. And do not get drunk with wine, for that is debauchery; but be filled with the Spirit, addressing one another in psalms and hymns and spiritual songs, singing and making melody to the Lord with all your heart.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, vivan como hijos de la luz, pues el fruto de la luz consiste en todo tipo de bondad, justicia y verdad. Examinen qué es lo que agrada al Señor, y no participen en las obras infructuosas de las tinieblas; antes bien, denúncienlas. Sólo el mencionar las cosas que ellos hacen ocultamente da vergüenza; pero, al ser denunciadas, salen a la luz. Pues todo lo que queda manifiesto es luz. Por eso se dice: Despierta tú que duermes, y levántate de entre los muertos, y te iluminará Cristo. Así pues, miren atentamente cómo viven; no sean necios, sino sabios. Aprovechen bien la ocasión, porque corren malos tiempos. Por tanto, no sean insensatos; traten de comprender cuál es la voluntad del Señor. No se embriaguen con vino, que es causa de libertinaje; llénense más bien del Espíritu. Reciten entre ustedes salmos, himnos y cánticos inspirados; canten y salmodien en su corazón al Señor.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">En otro tiempo ustedes eran tinieblas, pero ahora son luz en el Señor. Pórtense como hijos de la luz, con bondad, con justicia y según la verdad, pues ésos son los frutos de la luz. Busquen lo que agrada al Señor. No tomen parte en las obras de las tinieblas, donde no hay nada que cosechar; al contrario, denúncienlas. Sólo decir lo que esa gente hace a escondidas da vergüenza; pero al ser denunciado por la luz se vuelve claro, y lo que se ha aclarado llegará incluso a ser luz. Por eso se dice: «Despierta, tú que duermes, levántate de entre los muertos y la luz de Cristo brillará sobre ti.» Examinen, pues, con mucho esmero su conducta. No anden como tontos, sino como hombres responsables. Aprovechen el momento presente, porque estos tiempos son malos. Por tanto, no se dejen estar, sino traten de comprender cuál es la voluntad del Señor. No se emborrachen, pues el vino lleva al libertinaje; más bien llénense del Espíritu. Intercambien salmos, himnos y cánticos espirituales. Que el Señor pueda oír el canto y la música de sus corazones.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, ishini kama watoto wa mwanga, maana matokeo ya mwanga ni wema kamili, uadilifu na ukweli. Jaribuni kujua yale yanayompendeza Bwana. Msishiriki katika matendo yasiyofaa ya giza, bala yafichueni. Mambo yanayotendwa kwa siri ni aibu hata kuyataja. Lakini mambo yake yanayotendwa katika mwanga, ukweli wake hudhihirishwa; na kila kilichodhihirishwa huwa mwanga. Ndiyo maana Maandiko yasema: &#34;Amka wewe uliyelala, fufuka kutoka wafu, naye Kristo atakuangaza.&#34; Basi, muwe waangalifu jinsi mnavyoishi. Msiishi kama wapumbavu, bali kama wenye hekima. Tumieni vizuri muda mlio nao maana siku hizi ni mbaya. Kwa hiyo, msiwe wapumbavu, bali jaribuni kujua matakwa ya Bwana. Acheni kulewa divai maana hiyo itawaangamiza, bali mjazwe Roho Mtakatifu. Zungumzeni kwa maneno ya Zaburi, nyimbo na tenzi za kiroho; mwimbieni Bwana nyimbo na Zaburi kwa shukrani mioyoni mwenu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, ὡς τέκνα φωτὸς περιπατεῖτε· ὁ γὰρ καρπὸς τοῦ Πνεύματος ἐν πάσῃ ἀγαθωσύνῃ καὶ δικαιοσύνη καὶ ἀληθείᾳ· δοκιμάζοντες τί ἐστιν εὐάρεστον τῷ Κυρίῳ. Καὶ μὴ συγκοινωνεῖτε τοῖς ἔργοις τοῖς ἀκάρποις τοῦ σκότους, μᾶλλον δὲ καὶ ἐλέγχετε· τὰ γὰρ κρυφῆ γινόμενα ὑπʼ αὐτῶν αἰσχρόν ἐστι καὶ λέγειν· τὰ δὲ πάντα ἐλεγχόμενα ὑπὸ τοῦ φωτὸς φανεροῦται· πᾶν γὰρ τὸ φανερούμενον φῶς ἐστι. Διὸ λέγει· Ἔγειρε ὁ καθεύδων καὶ ἀνάστα ἐκ τῶν νεκρῶν, καὶ ἐπιφαύσει σοι ὁ Χριστός. Βλέπετε οὖν πῶς ἀκριβῶς περιπατεῖτε, μὴ ὡς ἄσοφοι, ἀλλʼ ὡς σοφοί, ἐξαγοραζόμενοι τὸν καιρόν, ὅτι αἱ ἡμέραι πονηραί εἰσι. Διὰ τοῦτο μὴ γίνεσθε ἄφρονες, ἀλλὰ συνιέντες τί τὸ θέλημα τοῦ Κυρίου. Καὶ μὴ μεθύσκεσθε οἴνῳ, ἐν ᾧ ἐστιν ἀσωτία, ἀλλὰ πληροῦσθε ἐν Πνεύματι, λαλοῦντες ἑαυτοῖς ψαλμοῖς καὶ ὕμνοις καὶ ᾠδαῖς πνευματικαῖς, ᾄδοντες καὶ ψάλλοντες ἐν τῇ καρδίᾳ ὑμῶν τῷ Κυρίῳ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
